/* ######### Shared basic style for mega drop down menu DIV ######### */
.megawrapper{
	width:650px !important;
	min-height:124px !important;
	height:124px !important;
	left:39% !important;
}

.mega .column ul{
	margin:0;
	padding:0;
	list-style:none;
}

.mega .column ul li{
	margin:0;
	border-bottom:1px solid #666;
	width:100%;
}
.mega .column ul li:hover{
	background:#15355B;
	color:#fff;
}
.mega .column ul li a {
	background: url("../images/blt-003.png") no-repeat scroll 6px 10px;
	padding: 0 0 0 10%;
	width: 90%;
	line-height: 32px;
	display:block;
}
.mega .column ul li a:hover{
	background:url(../images/blt-h-003.png) no-repeat 6px 10px;
	color:#fff;
}

.mega .ulmenu{ /*style any UL within mega menu with class="ulmenu"*/
	margin:0;
	padding:0;
	/*border:1px solid gray;*/
	list-style:none;
}

.mega .ulmenu a{
	display:block;
/*	border-bottom:1px solid gray;*/
	padding:5px;
}


.column h3 {
	color: #15355B;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 26px;
	margin: 0;
	padding: 0 0 0 5%;
	width: 95%;
}
*+html .column h3 {
	position:relative;
	width:95%;
}
*+html .column h3 span{
	position:absolute;
	right:10px;
	top:10px;
	margin:0;
}
.column h3 span{
	float:right;
	background:url(../images/blt-004.png) no-repeat 0 0;
	display:block;
	width:10px;
	height:6px;
	margin:10px 10px 0 0;	
}
.column:hover h3 span{
	background:url(../images/blt-004.png) no-repeat 0 0;
}

#services{
	background:url(../images/top-bg.jpg) repeat-y 0 0;
	display:inline-block;
    padding: 1%;
    width: 98%;
}
.mega .column {
	background:#fff;
	border-radius:6px 6px  0 0;
    float: left;
    width: 27% !important;
	margin-right:2%;
	padding:1.5%
}
.mega .column.first {
	width:35% !important;
}

.mega .column.last {
	margin-right:0;
	width:25% !important;
}
